<!DOCTYPE html>
<html>
	<head>
		<title>Palma Systems</title>
		<link rel="stylesheet" href="/css/bootstrap.css">
		<link rel="stylesheet" href="/css/style.css">
		<link rel="stylesheet" href="/css/modal.css">
		<link rel="stylesheet" href="/css/bootstrap.min.css">
		<!--<link rel="stylesheet" type="text/css" href="/css/jquery.dataTables.css">-->

		<link rel="stylesheet" type="text/css" href="/css/jquery.dataTables.min.css"/>
		<link rel="stylesheet" type="text/css" href="/css/font-awesome.min.css">
		<link rel="stylesheet" href="/css/sweetalert.min.css"/>
		<link href="/css/bootstrap-datetimepicker.css" rel="stylesheet">
	</head>
	{{#if user}}
	<body>
	{{else}}
	<body class="index">
	{{/if}}
		
		<script src="/js/jquery.min.js"></script>
		<script src="/js/bootstrap-imageupload.js"></script>
		
		<script type="text/javascript" src="/js/jquery.dataTables.min.js"></script>
		
		<div class="palma_admin">
		
				{{#if user}}
				
				<div class="palma_bg">
				<div class="pa_lay">
				<img src="/images/palma-system.png" class="img-responsive" >
				</div>
				
				<nav>
					<ul class="nav nav-tabs breadcrump">
						<li role="presentation"><a href="/users/dashboard">Dashboard</a></li>
						 <li class="nav-item dropdown drop-menu">
							<a class="nav-link dropdown-toggle nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
							 Customer
							</a>
							<div class="dropdown-menu">                        
								<a class="dropdown-item" href="/users/customer">Customer List</a>
								<a class="dropdown-item" href="/job_review/jobreview">Booking History</a>
								<a class="dropdown-item" href="/users/complaint">Complaints</a>
								<a class="dropdown-item" href="/users/feedback">Feedback</a>
							</div>
						 </li>
						 
						 
						 <li class="nav-item dropdown drop-menu">
							<a class="nav-link dropdown-toggle nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
							 Service
							</a>
							<div class="dropdown-menu">                        
								<a class="dropdown-item" href="/service/member">Service Company List</a>
								<a class="dropdown-item" href="/service/refund">Refund List</a>
							</div>
						 </li>
						 
						 <li role="presentation"><a href="/amount_details/amount_history">Amount History</a></li>

						<li class="nav-item dropdown drop-menu">
							<a class="nav-link dropdown-toggle nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
								Reports
							</a>
							<div class="dropdown-menu">                        
								<a class="dropdown-item" href="/reports/customer_report">Customer Report</a>
								<a class="dropdown-item" href="/reports/company_report">Service Company Report</a>
								<a class="dropdown-item" href="/reports/refund_report">Refund History Report</a>
								<a class="dropdown-item" href="/reports/order_report">Order History Report</a>
								<a class="dropdown-item" href="/reports/commission_history">Commission History Report</a>
							</div>
						</li>

						 <li class="nav-item dropdown drop-menu">
							<a class="nav-link dropdown-toggle nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
							 Settings
							</a>
							<div class="dropdown-menu">
								<a class="dropdown-item" href="/settings/main_service">Main Service</a>
								<a class="dropdown-item" href="/settings/subcategory_service">Service Sub-Category</a>
								<a class="dropdown-item" href="/users/brand">Brand</a>
								<a class="dropdown-item" href="/users/work">Work</a>
								<a class="dropdown-item" href="/settings/work_category">Work Category</a>
								<a class="dropdown-item" href="/settings/price">Price</a>
								<!--<a class="dropdown-item" href="/users/brand_type">Brand Type</a>
								
								<a class="dropdown-item" href="/users/job">Job</a>
								<a class="dropdown-item" href="/settings/complaint">Complaint Name</a>-->
								<a class="dropdown-item" href="/settings/state">State List</a>
								<a class="dropdown-item" href="/settings/city">City List</a>
								<a class="dropdown-item" href="/settings/commission">Commission</a>
							</div>
						 </li>
						 
						 <li class="nav-item dropdown drop-menu">
							<a class="nav-link dropdown-toggle nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
							 Hi,{{user}}
							</a>
							<div class="dropdown-menu">       
								<a class="dropdown-item" href="/users/logout">Logout</a>
							</div>
						</li>
						<!--<li role="presentation"><a href="/users/logout">Logout</a></li>-->
				
					</ul>
						<p></p>
				</nav>
				
				
				
				
      
	  </div>
	
	  {{/if}}
			

				
		<div class="container-fluid">  
			<div class="row">
        <div class="col-lg-12">
			{{#if success_msg}}
				<div class="alert alert-success">{{success_msg}}</div>
			{{/if}}
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			
			{{#if error}}
				<div class="alert alert-danger">{{error}}</div>
			{{/if}}
			
			{{{body}}}
        </div>

      </div>
		</div>
		<script src="/js/sweetalert.min.js" ></script>
		<script src="/js/modal.js"></script>
		<script src="/js/bootstrap.min.js"></script>
		
		<script src="/js/moment.min.js"></script>
		<script src="/js/bootstrap-datetimepicker.js"></script>
		<script src="/js/bootstrap-datepicker.js"></script>
        <script src="/js/daterangepicker.min.js"></script>	
		{{#if user}}
		
		  <footer class="footer">
			<p>&copy; 2018 PalmaSystems, Inc.</p>
		  </footer>
		{{/if}}		
		</div>	
			
	
        <!--<h3 class="text-muted">Palma Systems</h3>-->
		 
     

      
     <!-- /container -->

	</body>
	<script>
		setInterval( function() {
			$('.alert').fadeOut('fast');
		}, 2000);
	</script>
	<script>$(function() {
     var pgurl = window.location.href.substr(window.location.href
.lastIndexOf("/")+1);
     $("ul.nav  a").each(function(){
          if($(this).attr("href") == pgurl || $(this).attr("href") == '' )
          $(this).parent().addClass("active");
	  
     })
});


</script>
	<!--<script>
			$('.nav-tabs li').find('a').removeAttr('data-toggle');	
				
			 $('.btnNext').click(function(){
		  $('.nav-tabs > .active').next('li').find('a').attr('data-toggle','tab').trigger('click');
		  $('.nav-tabs > .active').prev('li').find('a').removeAttr('data-toggle').trigger('click');
		});

		  $('.btnPrevious').click(function(){
		  $('.nav-tabs > .active').prev('li').find('a').attr('data-toggle','tab').trigger('click');
		  $('.nav-tabs > .active').next('li').find('a').removeAttr('data-toggle').trigger('click');
		});

	</script> --> 
</html>